.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 38px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 44px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 199px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 79px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 15px;
}

.u-section-3 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 321px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 321px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-4 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-image-1 {
  height: 175px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 500;
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-image-2 {
  height: 175px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 500;
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-4 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-image-3 {
  height: 175px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 500;
  font-size: 1rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: -61px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 264px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: -6px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 607px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: -43px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-4 .u-text-1 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 849px;
    grid-auto-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 15px;
}

.u-section-5 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 310px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  margin-top: -1px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 311px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-image-1 {
  height: 175px;
  width: 100%;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 500;
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-image-2 {
  height: 175px;
  width: 100%;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  font-weight: 500;
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-image-3 {
  object-position: 29.77% 50%;
  height: 175px;
  width: 100%;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  font-weight: 500;
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

.u-section-6 .u-image-4 {
  object-position: 73.88% 50%;
  height: 175px;
  width: 100%;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-8 {
  font-weight: 500;
  font-size: 1rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 0;
    margin-bottom: -75px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 256px;
    grid-gap: 0px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-image-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-image-3 {
    object-position: 51.92% 50%;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-image-4 {
    object-position: 48.82% 50%;
  }

  .u-section-6 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-text-8 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 600px;
    grid-auto-columns: 50%;
  }

  .u-section-6 .u-image-3 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-6 .u-image-4 {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 565px;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-image-3 {
    object-position: 49.56% 50%;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-text-6 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-image-4 {
    object-position: 53.26% 50%;
  }

  .u-section-6 .u-text-7 {
    font-size: 0.75rem;
  }

  .u-section-6 .u-text-8 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1131px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1131px;
    grid-auto-columns: 100%;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 15px;
}

.u-section-7 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 320px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: -7px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 320px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px;
}

.u-section-8 .u-image-1 {
  height: 150px;
  object-position: 50% 0%;
  width: 100%;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 500;
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px;
}

.u-section-8 .u-image-2 {
  height: 150px;
  width: 100%;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-4 {
  font-weight: 500;
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px;
}

.u-section-8 .u-image-3 {
  height: 150px;
  width: 100%;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-6 {
  font-weight: 500;
  font-size: 1rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    min-height: 291px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .u-section-8 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-text-6 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: -18px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 292px;
    grid-auto-columns: 50%;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }

  .u-section-8 .u-text-3 {
    width: auto;
  }

  .u-section-8 .u-text-4 {
    width: auto;
  }

  .u-section-8 .u-text-5 {
    width: auto;
  }

  .u-section-8 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: -63px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 268px;
    grid-auto-columns: 33.3333%;
  }

  .u-section-8 .u-text-1 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.625rem;
  }

  .u-section-8 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 0.625rem;
  }

  .u-section-8 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-8 .u-text-6 {
    font-size: 0.625rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 802px;
    grid-auto-columns: 100%;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 15px;
}

.u-section-9 .u-shape-1 {
  background-image: none;
  height: 15px;
  margin-top: 0;
  margin-bottom: 0;
}.u-section-10 .u-sheet-1 {
  min-height: 473px;
}

.u-section-10 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: -60px;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(5, 20%);
  min-height: 401px;
  --gap: 0px;
  grid-auto-columns: 20%;
}

.u-section-10 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-1 {
  padding: 10px;
}

.u-section-10 .u-image-1 {
  height: 150px;
  width: 100%;
  margin: 0;
}

.u-section-10 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-10 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-2 {
  padding: 10px;
}

.u-section-10 .u-image-2 {
  height: 150px;
  width: 100%;
  margin: 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-10 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-3 {
  padding: 10px;
}

.u-section-10 .u-image-3 {
  height: 150px;
  width: 100%;
  margin: 0;
}

.u-section-10 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-10 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-4 {
  padding: 10px;
}

.u-section-10 .u-image-4 {
  height: 150px;
  object-position: 50% 0%;
  width: 100%;
  margin: 0;
}

.u-section-10 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-10 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-5 {
  padding: 10px;
}

.u-section-10 .u-image-5 {
  height: 150px;
  object-position: 50% 0%;
  width: 100%;
  margin: 0;
}

.u-section-10 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-10 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-6 {
  padding: 10px;
}

.u-section-10 .u-image-6 {
  height: 150px;
  object-position: 50% 0%;
  width: 100%;
  margin: 0;
}

.u-section-10 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-10 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-7 {
  padding: 10px;
}

.u-section-10 .u-image-7 {
  height: 150px;
  object-position: 50% 0%;
  width: 100%;
  margin: 0;
}

.u-section-10 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-10 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-8 {
  padding: 10px;
}

.u-section-10 .u-image-8 {
  height: 150px;
  object-position: 50% 0%;
  width: 100%;
  margin: 0;
}

.u-section-10 .u-text-8 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-10 .u-list-item-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-9 {
  padding: 10px;
}

.u-section-10 .u-image-9 {
  height: 150px;
  object-position: 50% 0%;
  width: 100%;
  margin: 0;
}

.u-section-10 .u-text-9 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-10 .u-list-item-10 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-container-layout-10 {
  padding: 10px;
}

.u-section-10 .u-image-10 {
  height: 150px;
  object-position: 50% 0%;
  width: 100%;
  margin: 0;
}

.u-section-10 .u-text-10 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-10 .u-list-1 {
    margin-bottom: 30px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: 25% 25% 25% 25%;
    min-height: 589px;
    grid-gap: 0px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-10 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-10 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-10 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-10 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-10 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-10 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-10 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-10 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-container-layout-9 {
    padding-bottom: 0;
  }

  .u-section-10 .u-text-9 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-container-layout-10 {
    padding-bottom: 0;
  }

  .u-section-10 .u-text-10 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-10 .u-list-1 {
    margin-bottom: -157px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(5, 20%);
    min-height: 393px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-bottom: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-bottom: 10px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-bottom: 10px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-bottom: 10px;
  }

  .u-section-10 .u-container-layout-7 {
    padding-bottom: 10px;
  }

  .u-section-10 .u-container-layout-8 {
    padding-bottom: 10px;
  }

  .u-section-10 .u-container-layout-9 {
    padding-bottom: 10px;
  }

  .u-section-10 .u-container-layout-10 {
    padding-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-10 .u-list-1 {
    margin-bottom: 30px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(4, 25%);
    grid-auto-columns: 25%;
    min-height: 581px;
  }

  .u-section-10 .u-text-1 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-text-6 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-text-7 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-text-8 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-text-9 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-text-10 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-10 .u-list-1 {
    margin-bottom: -65px;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
    min-height: 968px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 481px;
}

.u-section-11 .u-text-1 {
  margin: 0;
}